/* Reset */

html, body { margin: 0; padding: 0; border: 0; background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section, 
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
img 	{margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }

input, select, tertarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}
	
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block; } 
	
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: center;
	color: #000;
	}

h4	{
	color:#F00;
}
	
ol, ul, { list-style: none; }


/* Global */

html	{	}
body 	{ background-color:#E8DDCA;	}



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size:24px; color:#BB5E00; 
		padding-bottom:15px; border-bottom:1px #CCC solid; margin-top:15px; margin-bottom:15px;	}
h2 { font-size:20px; margin-top:1.5px; font-weight: bold; }
h3 {
	font-size: 16px;
	margin-bottom: 5px;
	color: #F00;
	text-align: left;
}
h4 {
	font-size: 14px;
	color: #F00;
}
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p				{
	color: #000;
	font-size: 12px;
	line-height: 150%;
	margin: 15px 0;
	text-align: left;
}
p .left 		{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a				{	}	
a:link			{ color:#00f;	}
a:visited		{ color:#0f0;   }
a:active		{ color:#000;   }
a:focus 		{ color:#666;   }
a:hover			{ color:#f00;   }

blockquote		{color:#000; font-size:12px; }

strong			{
	font-weight: bold;
	text-align: center;
}
em				{ font-style: italic; }

/* Images */

.image-frame	{ padding:10px; border:1px #CCC solid; margin:10px; }

/* Lists */

ul				{	}
ol				{ list-style-type:decimal; }

ul li			{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
ol li			{ color:#000; font-size:12px; }

dl				{	}
dt				{	}
dd				{	}



/* Tables */

table 			{width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th 				{ font-weight: bold; }
thead, th		{ background: #ccc: }

tbody			{	}

th, td, caption	{	}
caption			{	}

tfoot			{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption			{ background: #efefef; }



/* Containers */

#outer				{ width:960px; margin:0 auto; background-color:#FFF}

#wrapper			{ width:900px; margin:0 auto; background-color:#FFF}

#logo				{ margin:30px 0; float:left;	}	

#social-media-icons			    { float:right; 	}
#social-media-icons ul li 		{ display:inline; }
#social-media-icons ul			{ margin-top:40px; }

#topnav				{ clear:both; 	}
#topnav ul			{ border-top:1px #000 solid; border-bottom:1px #000 solid;
					  	margin:20px 0; padding:10px 0;	}
#topnav ul li		{ display:inline	}
#topnav ul li a 	{ padding:0 15px;  	}

#topnav	a:link			{ color:#000; 	}
#topnav	a:visited		{ color:#000; 	}
#topnav	a:active		{ color:#000; 	}
#topnav	a:focus 		{ color:#666; 	}
#topnav	a:hover			{ color:#F90; 	}

#content			{
	width: 650px;
	float: left;
	text-align: left;
	font-weight: bold;
}

#content-fullwidth  {
	width: 100%;
	color: #F00;
}

#rightside			{ width:200px; float:right; }

#footer				{ clear:both; margin:20px 0; border-top:1px #CCC solid;	
						padding-bottom:20px;	}


#box1	{	}

#box2	{	}

#box3	{	}

#box4	{	}

#box5	{	}

#box6	{	}


/* Layout Extra */



/*Navigation Extra */



/* Forms */

form ol { list-syle-type:none; }

form 	{
	text-align:left;
	margin:20px;
	font-size: 16px;
}

label	{
	    float:left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none;
		}

submit	{ background:none;	}

input	{
		width: 280px; margin: 0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none;
		}

input:focus, textarea:focus	{ background-color:#CCC;	}

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none;
		}
	
select	{ margin-bottom:20px;		}

.month { margin-left:155px	}

.submit	{
		width:90px; height:25px;
		margin-left:170px;
		font-size:12px;
		}

br 		{
	clear: left;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #F00;
}

.clear 	{ clear:both;	}	

/* Miscellaneous */

.date			{ font-weight:bold; color:#BF6000; margin-bottom:3px; }

.copyright-text { font-size:80%; font-style:italic; color:#333; }
.footer-text	{ font-size:12px; font-style:normal; color:#000; text-align:center; }

.title			{ font-size:18px; font-style:bold; color:#333; }
.subtitle		{ font-size:14px; font-style:italic; color:#333; }

.artist			{ font-size:16px; font-style:bold; color:#333; }
.author			{ font-size:14px; font-style:bold; color:#555; }
.editor			{ font-size:14px; font-style:italic; color:#555 }

.pub-date
.article-date
.location

.float-right	{ float:right; }
.float-left		{ float:left; }

.clear			{ clear:both; }

.hide			{ display:none; }
.block			{ display:block; }
.inline			{ display:inline; }

.first			{ font-weight:bold; }
.last			{ font-weight:bold; }
.left			{ font-weight:bold; text-align:left; }
.right			{ font-weight:bold; text-align:right; }

.added			{ background:#D7D7FF; }
.removed		{ background:#FFCECE; color: #f00; }
.changed		{ background:#FFB; } 

/* Success, info, notice and error/alert boxes - from Blueprint CSS Frameworrk */

.error, .alert, .notice, .success, .info {
	padding: 8.em; margin-bottom: lem; border: 2px solid #ddd; }

.error a	{ color: #8alf11; }
.alert a	{ color: #8alfll; }

.notice a 	{ color: #514721; } 
.success a 	{ color: #264409; }
.info a 	{ color: #205791; }
#outer #wrapper #content h2 {
	text-align: right;
}
#outer #wrapper #content h2 {
	text-align: left;
}
#outer #wrapper #content h2 {
	text-align: center;
}
#outer #wrapper #content h2 {
	text-align: center;
}
#outer #wrapper #content h3 {
	font-weight: bold;
}
#outer #wrapper #content h3 {
	font-weight: bold;
}
#outer #wrapper #content ul {
	text-align: left;
}
#outer #wrapper #content h3 {
	text-align: left;
}
#outer #wrapper #content h3 {
	text-align: left;
}
